Get the effective policy for an agent
curl --request GET \
--url https://api.getovra.com/policies/agent/{agentId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getovra.com/policies/agent/{agentId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getovra.com/policies/agent/{agentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"agentId": "<string>",
"ownerId": "<string>",
"name": "<string>",
"maxTransactionEuros": 123,
"dailyLimitEuros": 123,
"monthlyLimitEuros": 123,
"autoApproveLimitEuros": 123,
"merchantAllowlist": [
"<string>"
],
"merchantBlocklist": [
"<string>"
],
"mccCategories": [
"<string>"
],
"allowedCountries": [
"<string>"
],
"lockToFirstMerchant": true,
"cooldownMinutes": 123,
"requireIntent": true,
"requireAttestation": true,
"expiresAfterMinutes": 123,
"expirationAction": "<string>",
"activeHoursStart": 123,
"activeHoursEnd": 123,
"maxUsageCount": 123,
"amountTolerancePercent": 123,
"updatedAt": "2023-11-07T05:31:56Z"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Policies
Get the effective policy for an agent
GET
/
policies
/
agent
/
{agentId}
Get the effective policy for an agent
Authorizations
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)
Path Parameters
Response
Agent policy
⌘I
